RNAaliduplex(l)

NAME

RNAaliduplex - Predict conserved RNA-RNA interactions between two alignments

SYNTAX

RNAaliduplex [-e range] [standard_options] <file1.aln> <file2.aln>

DESCRIPTION

RNAaliduplex reads two alignments of RNA sequences in CLUSTAL format and predicts optimal and suboptimal binding sites, hybridization energies and the corresponding structures. The calculation takes only inter-molecular base pairs into account, for the general case use RNAcofold. The use of alignments allows to focus on binding sites that are evolutionary conserved. Note, that the two input alignments need to have equal number of sequences and the same order, i.e. the 1st sequence in file1 will be hybridized to the 1st in file2 etc.

The computed binding sites, energies, and structures are written to stdout, one structure per line. Each line consist of: The structure in dot bracket format with a "&" separating the two strands. The range of the structure in the two sequences in the format "from,to : from,to"; the energy of duplex structure in kcal/mol.
The format is especially useful for computing the hybrid structure between a small probe sequence and a long target sequence.

OPTIONS

-e range
    Compute suboptimal structures with energy with range kcal/mol of the optimum. Default is calculation of mfe structure only.

For the standard options, such as -T, -4, -noGU, -noCloseGU, -P see the RNAfold man page.

VERSION
This man page documents version 1.8.5 Vienna RNA Package.

AUTHORS

Ivo Hofacker <ivo@tbi.univie.ac.at>

SEE ALSO

RNAduplex(l) RNAcofold(l) RNAalifold(l)